[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

What is the status of the libc6 breaks?

Hello to the list,
	What is the status of unstable with the libc6 packages?  Somehow, the other day I managed to upgrade just fine (on the day that everthing broke).  However, the next day, when exim_3.16-3.1 was put up, my upgrade broke, with exim complaining about permissions.  So I downgraded back to the potato version of exim and everything seemed to be OK.  This morning, I see there are new versions of libc6-dev, libc6, ldso, etc.  Are there any reports to how the upgrades are going?  Is everything working OK?

Bryan Walton

Reply to: